@charset "utf-8";

.dropmenu{
  *zoom: 1;
  list-style-type: none;
  width: 960px;
  margin: 0px auto;
  padding: 0;
}
.dropmenu:before, .dropmenu:after{
  content: "";
  display: table;
}
.dropmenu:after{
  clear: both;
}
.dropmenu li{
  position: relative;
  float: left;
  margin: 0 2px 0 0;
  padding: 0;
  text-align: center;
}
.dropmenu li a{
  display: block;
  margin: 0;
  padding: 11px 14px 13px;
  background: url("../img/menu_bg.png") repeat-x center top;
  color: #fff;
  font-size: 14px;
  line-height: 1;
  text-decoration: none;
}

.dropmenu li em{
    display: block;
    margin: 0;
    padding: 11px 14px 13px;
    background: url("../img/menu_bg.png") repeat-x center top;
    color: #fff;
    font-size: 14px;
    line-height: 1;
    text-decoration: none;
    font-style: normal;
}

.dropmenu li ul{
  list-style: none;
  position: absolute;
  z-index: 9999;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
}
.dropmenu li ul li{
  width: 220px;
}
.dropmenu li ul li a{
  padding: 13px 15px;
  border-top: 1px solid #000;
  background: #000;
  color: #fff;
  text-align: left;
}
.dropmenu li:hover > a{
  background: #000;
  color: #fff;
}

.dropmenu span {
    display: block;
    padding: 13px 15px;
    border-top: 1px solid #000;
    background: #000;
    color: #666;
    text-align: left;
}


.dropmenu li ul li a:hover{
  background: #333333;
}

.dropmenu li:hover > em{
    background: #000;
    color: #fff;
    cursor: pointer;
    font-style: normal;
}

#normal li ul{
  display: none;
}
#normal li:hover ul{
  display: block;
}
#normal li.is-hover ul{
    display: block;
}
/*
.bogo-language-switcher .current {
    display: none;
}*/